## mistral 1.0-1

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 1.0-1
Date: 2013-04-08
Author: Vincent Moutoussamy, Nicolas Bousquet and Bertrand Iooss
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Description: Various reliability analysis methods for: 1) computing
        failure probability (probability that the output of a numerical
        model exceeds a threshold); 2) computing the size of a sample
        to estimate a quantile with a confidence level.
License: CeCILL
Packaged: 2013-04-12 14:48:33 UTC; C23072
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-13 06:51:18

## mistral 1.1-0

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 1.1-0
Date: 2014-02-05
Author: Gilles Defaux, Bertrand Iooss, Vincent Moutoussamy, Clement Walter with contributions from Nicolas Bousquet and Paul Lemaitre
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: DiceKriging, e1071, kernlab, Matrix, mvtnorm, rgenoud
Description: Various reliability analysis methods for: 1) computing
        failure probability (probability that the output of a numerical
        model exceeds a threshold); 2) computing the size of a sample
        to estimate a quantile with a confidence level.
License: CeCILL
Packaged: 2014-02-15 15:13:07 UTC; bertrand
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-02-15 17:21:28

## mistral 1.1-1

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 1.1-1
Date: 2014-11-24
Author: Nicolas BOUSQUET, Gilles DEFAUX, Bertrand IOOSS, Vincent MOUTOUSSAMY, Clement WALTER
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: DiceKriging, e1071, kernlab, Matrix, mvtnorm, rgenoud
Description: Various reliability analysis methods for: 1) computing
        failure probability (probability that the output of a numerical
        model exceeds a threshold); 2) computing the size of a sample
        to estimate a quantile with a confidence level.
License: CeCILL
Packaged: 2014-11-25 10:22:12 UTC; ADM_WALTERC
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-25 15:36:31

## mistral 2.0.0

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 2.0.0
Date: 2015-11-30
Author: Nicolas BOUSQUET, Gilles DEFAUX, Bertrand IOOSS, Vincent MOUTOUSSAMY,
    Clement WALTER
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
        iterators, DiceKriging, emoa, quadprog
Suggests: microbenchmark, kernlab
Description: Various reliability analysis methods for: 1) computing
    failure probability (probability that the output of a numerical
    model exceeds a threshold); 2) computing the size of a sample
    to estimate a quantile with a confidence level.
License: CeCILL
NeedsCompilation: no
Repository: CRAN
LazyData: true
RoxygenNote: 5.0.0
Packaged: 2016-01-05 13:10:37 UTC; clementwalter
Date/Publication: 2016-01-05 21:02:05

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

alembic>=0.8.0 # MIT
Babel>=1.3 # BSD
croniter>=0.3.4 # MIT License
eventlet!=0.18.3,>=0.18.2 # MIT
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
keystonemiddleware!=4.1.0,>=4.0.0 # Apache-2.0
mock>=1.2 # BSD
networkx>=1.10 # BSD
oslo.concurrency>=3.5.0 # Apache-2.0
oslo.config>=3.7.0 # Apache-2.0
oslo.db>=4.1.0 # Apache-2.0
oslo.messaging>=4.0.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.0.0 # Apache-2.0
paramiko>=1.16.0 # LGPL
pbr>=1.6 # Apache-2.0
pecan>=1.0.0 # BSD
python-barbicanclient>=3.3.0 # Apache-2.0
python-ceilometerclient>=2.2.1 # Apache-2.0
python-cinderclient>=1.3.1 # Apache-2.0
python-glanceclient>=2.0.0 # Apache-2.0
python-heatclient>=0.6.0 # Apache-2.0
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
python-mistralclient>=1.0.0 # Apache-2.0
python-neutronclient!=4.1.0,>=2.6.0 # Apache-2.0
python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
python-swiftclient>=2.2.0 # Apache-2.0
python-troveclient!=2.1.0,>=1.2.0 # Apache-2.0
python-ironicclient>=1.1.0 # Apache-2.0
python-ironic-inspector-client>=1.3.0 # Apache-2.0
python-zaqarclient>=0.3.0 # Apache-2.0
PyYAML>=3.1.0 # MIT
requests!=2.9.0,>=2.8.1 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
six>=1.9.0 # MIT
SQLAlchemy<1.1.0,>=1.0.10 # MIT
stevedore>=1.5.0 # Apache-2.0
WSME>=0.8 # MIT
yaql>=1.1.0 # Apache 2.0 License
tooz>=1.28.0 # Apache-2.0

=== debian/changelog ===
mistral (2.0.0-1ubuntu2) xenial; urgency=medium

  [ Gauvain Pocentek ]
  * d/rules: install missing resources directory, needed when populating the
    mistral DB (LP: #1634475).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Nov 2016 12:07:32 -0400

mistral (2.0.0-1ubuntu1) xenial; urgency=medium

  * d/rules: Install missing json file (LP: #1634475).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 18 Oct 2016 12:05:30 -0400

mistral (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 21:42:56 +0200

mistral (2.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Updated fr.po debconf translation (Closes: #814203).
  * Updated ja.po debconf translation (Closes: #819134).
  * Standards-Version: 3.9.7 (no change).
  * HTTPS VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 10:17:34 +0200

mistral (2.0.0~rc1-3) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:43:17 +0000

mistral (2.0.0~rc1-2) experimental; urgency=medium

  * Also package mistral_tempest_tests.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2016 14:22:37 +0100

mistral (2.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 14:12:12 +0100

mistral (2.0.0~b3-3) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Mar 2016 01:37:34 +0800

mistral (2.0.0~b2-2) experimental; urgency=medium

  * Updated fr.po and nl.po debconf translations (Closes: #807766, #805466).
  * Fixed config file generation.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 05:17:25 +0000

mistral (2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Dec 2015 10:36:34 +0100

mistral (1.0.0-4) unstable; urgency=medium

  * Import .po files from Glance (Closes: #802891).
  * Added pt.po debconf translation (Closes: #802728).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Nov 2015 09:49:52 +0100

mistral (1.0.0-3) unstable; urgency=medium

  * Added q-text-as-data as depends for mistral-api.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 11:49:33 +0000

mistral (1.0.0-2) unstable; urgency=medium

  * Rebuilt using openstack-pkg-tools 37 to use Keystone API v3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Nov 2015 09:02:47 +0000

mistral (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * rm -rf /var/lib/mistral on purge (Closes: #802643).

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 12:26:26 +0200

mistral (1.0.0~rc1-1) unstable; urgency=medium

  * Initial release. (Closes: #790144)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2015 23:17:28 +0200

=== debian/control ===
Source: mistral
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-systemd,
               dh-python,
               openstack-pkg-tools (>= 40~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.8.0),
                     python-babel,
                     python-barbicanclient (>= 3.3.0),
                     python-cinderclient (>= 1:1.3.1),
                     python-ceilometerclient (>= 2.2.1),
                     python-coverage,
                     python-croniter,
                     python-docutils,
                     python-eventlet (>= 0.18.4),
                     python-fixtures,
                     python-glanceclient (>= 1:2.0.0),
                     python-hacking,
                     python-heatclient (>= 0.6.0),
                     python-ironicclient (>= 1.1.0),
                     python-ironic-inspector-client (>= 1.3.0),
                     python-jsonschema,
                     python-keystoneclient (>= 1:1.6.0),
                     python-keystonemiddleware (>= 4.0.0),
                     python-mock (>= 1.3),
                     python-mistralclient (>= 1.0.0),
                     python-networkx (>= 0.10),
                     python-neutronclient (>= 1:2.6.0),
                     python-nose,
                     python-novaclient (>= 2:2.29.0),
                     python-oslo.concurrency (>= 3.5.0),
                     python-oslo.config (>= 1:3.7.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.log (>= 2.0.0),
                     python-oslo.messaging (>= 4.0.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.serialization (>= 2.0.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.5.1),
                     python-paramiko,
                     python-pecan (>= 1.0.0),
                     python-requests (>= 2.8.1),
                     python-retrying (>= 1.2.3),
                     python-six (>= 1.9.0),
                     python-sphinxcontrib-httpdomain,
                     python-sphinxcontrib-pecanwsme,
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1.5.0),
                     python-swiftclient (>= 2.2.0),
                     python-testtools,
                     python-tooz (>= 1.28.0),
                     python-troveclient (>= 1.2.0),
                     python-unittest2,
                     python-wsme (>= 0.8),
                     python-yaml,
                     python-yaql (>= 1.1.0),
                     python-zaqarclient (>= 0.3.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/mistral.git;a=summary
Vcs-Git: https://anonscm.debian.org/git/openstack/mistral.git
Homepage: https://github.com/stackforge/mistral

Package: python-mistral
Section: python
Architecture: all
Depends: alembic (>= 0.8.0),
         python-babel,
         python-barbicanclient (>= 3.3.0),
         python-cinderclient (>= 1:1.3.1),
         python-ceilometerclient (>= 2.2.1),
         python-croniter,
         python-eventlet (>= 0.18.4),
         python-glanceclient (>= 1:2.0.0),
         python-heatclient (>= 0.6.0),
         python-ironicclient (>= 1.1.0),
         python-ironic-inspector-client (>= 1.3.0),
         python-jsonschema,
         python-keystoneclient (>= 1:1.6.0),
         python-keystonemiddleware (>= 4.0.0),
         python-mock (>= 1.3),
         python-mistralclient (>= 1.0.0),
         python-networkx (>= 0.10),
         python-neutronclient (>= 1:2.6.0),
         python-novaclient (>= 2:2.29.0),
         python-oslo.concurrency (>= 3.5.0),
         python-oslo.config (>= 1:3.7.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.log (>= 2.0.0),
         python-oslo.messaging (>= 4.0.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.serialization (>= 2.0.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-paramiko,
         python-pbr (>= 1.8),
         python-pecan (>= 1.0.0),
         python-pymysql,
         python-requests (>= 2.8.1),
         python-retrying (>= 1.2.3),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1.5.0),
         python-swiftclient (>= 2.2.0),
         python-tooz (>= 1.28.0),
         python-troveclient (>= 1.2.0),
         python-wsme (>= 0.8),
         python-yaml,
         python-yaql (>= 1.1.0),
         python-zaqarclient (>= 0.3.0),
         ${misc:Depends},
         ${python:Depends},
Description: OpenStack Workflow Service - Python libraries
 Mistral is a workflow service. Most business processes consist of multiple
 distinct interconnected steps that need to be executed in a particular order
 in a distributed environment. One can describe such process as a set of tasks
 and task relations and upload such description to Mistral so that it takes
 care of state management, correct execution order, parallelism,
 synchronization and high availability. Mistral also provides flexible task
 scheduling so that it can run a process according to a specified schedule
 (i.e. every Sunday at 4.00pm) instead of running it immediately. Such set of
 tasks and relations between them is called a workflow.
 .
 This package contains the Python libraries.

Package: mistral-common
Architecture: all
Depends: adduser,
         dbconfig-common,
         debconf,
         python-mistral (= ${binary:Version}),
         sqlite3,
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides},
Description: OpenStack Workflow service - common files
 Mistral is a workflow service. Most business processes consist of multiple
 distinct interconnected steps that need to be executed in a particular order
 in a distributed environment. One can describe such process as a set of tasks
 and task relations and upload such description to Mistral so that it takes
 care of state management, correct execution order, parallelism,
 synchronization and high availability. Mistral also provides flexible task
 scheduling so that it can run a process according to a specified schedule
 (i.e. every Sunday at 4.00pm) instead of running it immediately. Such set of
 tasks and relations between them is called a workflow.
 .
 This package contains common files and configuration.

Package: mistral-engine
Architecture: all
Depends: adduser,
         mistral-common (= ${source:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack Workflow service - Engine
 Mistral is a workflow service. Most business processes consist of multiple
 distinct interconnected steps that need to be executed in a particular order
 in a distributed environment. One can describe such process as a set of tasks
 and task relations and upload such description to Mistral so that it takes
 care of state management, correct execution order, parallelism,
 synchronization and high availability. Mistral also provides flexible task
 scheduling so that it can run a process according to a specified schedule
 (i.e. every Sunday at 4.00pm) instead of running it immediately. Such set of
 tasks and relations between them is called a workflow.
 .
 This package contains the Engine.

Package: mistral-executor
Architecture: all
Depends: adduser,
         mistral-common (= ${source:Version}),
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack Workflow service - Executor
 Mistral is a workflow service. Most business processes consist of multiple
 distinct interconnected steps that need to be executed in a particular order
 in a distributed environment. One can describe such process as a set of tasks
 and task relations and upload such description to Mistral so that it takes
 care of state management, correct execution order, parallelism,
 synchronization and high availability. Mistral also provides flexible task
 scheduling so that it can run a process according to a specified schedule
 (i.e. every Sunday at 4.00pm) instead of running it immediately. Such set of
 tasks and relations between them is called a workflow.
 .
 This package contains the Executor.

Package: mistral-api
Architecture: all
Depends: adduser,
         debconf,
         mistral-common (= ${source:Version}),
         q-text-as-data,
         ${misc:Depends},
         ${ostack-lsb-base},
         ${python:Depends},
Description: OpenStack Workflow service - API
 Mistral is a workflow service. Most business processes consist of multiple
 distinct interconnected steps that need to be executed in a particular order
 in a distributed environment. One can describe such process as a set of tasks
 and task relations and upload such description to Mistral so that it takes
 care of state management, correct execution order, parallelism,
 synchronization and high availability. Mistral also provides flexible task
 scheduling so that it can run a process according to a specified schedule
 (i.e. every Sunday at 4.00pm) instead of running it immediately. Such set of
 tasks and relations between them is called a workflow.
 .
 This package contains the API server.

=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)

include /usr/share/openstack-pkg-tools/pkgos.make

export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@  --with python2,systemd

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) bash run_tests.sh -N -P || true
endif

override_dh_clean:
	dh_clean
	rm -f debian/*.init debian/*.service debian/*.upstart debian/mistral-common.postinst debian/mistral-common.config

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/tmp; \
	done

	# Copy the configuration files
	set -e ; for i in logging.conf wf_trace_logging.conf ; do \
		install -D -m 0664 etc/$$i.sample $(CURDIR)/debian/mistral-common/usr/share/mistral-common/$$i ; \
	done
	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python2.7/dist-packages oslo-config-generator \
		--namespace mistral.config \
		--namespace oslo.db \
		--namespace oslo.messaging \
		--namespace keystonemiddleware.auth_token \
		--namespace periodic.config \
		--namespace oslo.log \
		--output-file $(CURDIR)/debian/mistral-common/usr/share/mistral-common/mistral.conf
	pkgos-fix-config-default $(CURDIR)/debian/mistral-common/usr/share/mistral-common/mistral.conf keystone_authtoken auth_protocol http

override_dh_install:
	dh_install --fail-missing
	# As usual, pbr is missing the alembic.ini
	cp mistral/db/sqlalchemy/migration/alembic.ini $(CURDIR)/debian/python-mistral/usr/lib/python2.7/dist-packages/mistral/db/sqlalchemy/migration/
	cp mistral/actions/openstack/mapping.json $(CURDIR)/debian/python-mistral/usr/lib/python2.7/dist-packages/mistral/actions/openstack/
	cp -r mistral/resources $(CURDIR)/debian/python-mistral/usr/lib/python2.7/dist-packages/mistral/

override_dh_auto_build:
	dh_auto_build
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func mistral-common.postinst
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func mistral-common.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func mistral-api.config
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func mistral-api.postinst

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/stackforge/mistral/tags .*/(\d[\d\.]+)\.tar\.gz

## mistral 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: mistral
 Type: Package
 Title: Methods in Structural Reliability
-Version: 2.0.0
+Version: 2.0.1
 Date: 2015-11-30
 Author: Nicolas BOUSQUET, Gilles DEFAUX, Bertrand IOOSS, Vincent MOUTOUSSAMY,
     Clement WALTER
@@ -19,5 +19,5 @@
 Repository: CRAN
 LazyData: true
 RoxygenNote: 5.0.0
-Packaged: 2016-01-05 13:10:37 UTC; clementwalter
-Date/Publication: 2016-01-05 21:02:05
+Packaged: 2016-01-17 21:32:56 UTC; clementwalter
+Date/Publication: 2016-01-18 00:15:35

## mistral 2.1.0

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability Analysis
Version: 2.1.0
Date: 2016-04-03
Author: Clement WALTER, Gilles DEFAUX, Bertrand IOOSS and Vincent MOUTOUSSAMY, with contributions from Nicolas BOUSQUET, Claire CANNAMELA and Paul LEMAITRE
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
        iterators, DiceKriging, emoa, quadprog
Suggests: microbenchmark, kernlab
Description: Various reliability analysis methods for rare event inference: 
    1) computing failure probability (probability that the output of a numerical model exceeds a threshold),
    2) computing quantiles of low or high-order,
    3) Wilks formula to compute quantile(s) from a sample or the size of the required i.i.d. sample.
License: CeCILL
NeedsCompilation: no
Repository: CRAN
LazyData: true
RoxygenNote: 5.0.0
Packaged: 2016-04-03 07:56:31 UTC; bertrand
Date/Publication: 2016-04-03 17:13:58

## mistral 2.2.1

=== DESCRIPTION ===
Package: mistral
Type: Package
Title: Methods in Structural Reliability
Version: 2.2.1
Author: Clement WALTER, Gilles DEFAUX, Bertrand IOOSS, Vincent MOUTOUSSAMY with contributions from Nicolas BOUSQUET, Claire CANNAMELA and Paul LEMAITRE
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
        iterators, DiceKriging, emoa, quadprog, Rcpp
Suggests: microbenchmark, deSolve, scatterplot3d, KrigInv, rgenoud,
        kernlab, knitr, rmarkdown, markdown
Description: Various reliability analysis methods for rare event inference:1) computing failure probability (probability that the output of a numerical model exceeds a threshold), 2) computing quantile of low or high-order, 3) Wilks formula to compute quantile(s) from a sample or the size of the required i.i.d. sample.
LinkingTo: Rcpp
License: CeCILL
NeedsCompilation: yes
Repository: CRAN
LazyData: true
RoxygenNote: 7.0.2
Packaged: 2021-04-18 16:59:35 UTC; bertrand
VignetteBuilder: knitr, rmarkdown
Date/Publication: 2021-04-18 23:00:02 UTC

## mistral 2.2.2

=== DESCRIPTION ===
Package: mistral
Version: 2.2.2
Title: Methods in Structural Reliability
Author: Clement Walter, Gilles Defaux, Bertrand Iooss, Vincent Moutoussamy with contributions from Nicolas Bousquet, Claire Cannamela and Paul Lemaitre
Maintainer: Bertrand Iooss <biooss@yahoo.fr>
Depends: R (>= 3.0.0)
Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
        iterators, DiceKriging, quadprog, Rcpp
Suggests: microbenchmark, deSolve, scatterplot3d, KrigInv, rgenoud,
        kernlab, knitr, rmarkdown, markdown
LinkingTo: Rcpp
Description: Various reliability analysis methods for rare event inference (computing failure probability and quantile from model/function outputs).
License: GPL-2
NeedsCompilation: yes
Repository: CRAN
LazyData: true
RoxygenNote: 7.0.2
VignetteBuilder: knitr, rmarkdown
Packaged: 2024-01-17 13:05:09 UTC; F80570
Date/Publication: 2024-01-17 13:40:02 UTC

## mistral 2.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,10 @@
 Package: mistral
-Version: 2.2.2
+Version: 2.2.3
 Title: Methods in Structural Reliability
-Author: Clement Walter, Gilles Defaux, Bertrand Iooss, Vincent Moutoussamy with contributions from Nicolas Bousquet, Claire Cannamela and Paul Lemaitre
+Authors@R: c(person(given = "Bertrand", family = "Iooss", role = c("aut", "cre"), email = "biooss@yahoo.fr"),
+  person(given = c("Clement"), family = "Walter", role = "aut"),
+  person(given = "Gilles", family = "defaux", role = "aut"),
+  person(given = "Vincent", family = "Moutoussamy", role = "aut"))
 Maintainer: Bertrand Iooss <biooss@yahoo.fr>
 Depends: R (>= 3.0.0)
 Imports: e1071, Matrix, mvtnorm, ggplot2, doParallel, foreach,
@@ -16,5 +19,9 @@
 LazyData: true
 RoxygenNote: 7.0.2
 VignetteBuilder: knitr, rmarkdown
-Packaged: 2024-01-17 13:05:09 UTC; F80570
-Date/Publication: 2024-01-17 13:40:02 UTC
+Packaged: 2025-07-15 12:12:26 UTC; F80570
+Author: Bertrand Iooss [aut, cre],
+  Clement Walter [aut],
+  Gilles defaux [aut],
+  Vincent Moutoussamy [aut]
+Date/Publication: 2025-07-16 05:00:02 UTC

## mistral 2.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: mistral
-Version: 2.2.3
+Version: 2.2.4
 Title: Methods in Structural Reliability
 Authors@R: c(person(given = "Bertrand", family = "Iooss", role = c("aut", "cre"), email = "biooss@yahoo.fr"),
   person(given = c("Clement"), family = "Walter", role = "aut"),
@@ -19,9 +19,9 @@
 LazyData: true
 RoxygenNote: 7.0.2
 VignetteBuilder: knitr, rmarkdown
-Packaged: 2025-07-15 12:12:26 UTC; F80570
+Packaged: 2025-08-29 15:28:45 UTC; F80570
 Author: Bertrand Iooss [aut, cre],
   Clement Walter [aut],
   Gilles defaux [aut],
   Vincent Moutoussamy [aut]
-Date/Publication: 2025-07-16 05:00:02 UTC
+Date/Publication: 2025-08-29 16:20:02 UTC

## mistral 3.0.0~b2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

alembic>=0.8.4 # MIT
Babel>=2.3.4 # BSD
croniter>=0.3.4 # MIT License
eventlet!=0.18.3,>=0.18.2 # MIT
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
keystonemiddleware!=4.1.0,!=4.5.0,>=4.0.0 # Apache-2.0
mock>=2.0 # BSD
networkx>=1.10 # BSD
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config>=3.12.0 # Apache-2.0
oslo.db>=4.1.0 # Apache-2.0
oslo.messaging>=5.2.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.policy>=1.9.0 # Apache-2.0
oslo.utils>=3.15.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
osprofiler>=1.3.0 # Apache-2.0
paramiko>=2.0 # LGPLv2.1+
pbr>=1.6 # Apache-2.0
pecan>=1.0.0 # BSD
python-barbicanclient>=4.0.0 # Apache-2.0
python-ceilometerclient>=2.2.1 # Apache-2.0
python-cinderclient!=1.7.0,!=1.7.1,>=1.6.0 # Apache-2.0
python-designateclient>=1.5.0 # Apache-2.0
python-glanceclient>=2.0.0 # Apache-2.0
python-heatclient>=1.1.0 # Apache-2.0
python-keystoneclient!=1.8.0,!=2.1.0,>=1.7.0 # Apache-2.0
python-mistralclient>=2.0.0 # Apache-2.0
python-magnumclient>=2.0.0 # Apache-2.0
python-muranoclient>=0.8.2 # Apache-2.0
python-neutronclient>=4.2.0 # Apache-2.0
python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
python-swiftclient>=2.2.0 # Apache-2.0
python-tackerclient>=0.4.0 # Apache-2.0
python-troveclient>=2.2.0 # Apache-2.0
python-ironicclient>=1.1.0 # Apache-2.0
python-ironic-inspector-client>=1.5.0 # Apache-2.0
python-zaqarclient>=1.0.0 # Apache-2.0
PyYAML>=3.1.0 # MIT
requests>=2.10.0 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
six>=1.9.0 # MIT
SQLAlchemy<1.1.0,>=1.0.10 # MIT
stevedore>=1.10.0 # Apache-2.0
WSME>=0.8 # MIT
yaql>=1.1.0 # Apache 2.0 License
tooz>=1.28.0 # Apache-2.0
zake>=0.1.6 # Apache-2.0

=== debian/changelog ===
mistral (3.0.0~b2-1+112~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 15:51:52 +0000

mistral (3.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated Danish translation of the debconf templates (Closes: #830649).
  * Missing EPOC in swiftclient (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:35:03 +0200

mistral (3.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed also-package-mistral_tempest_tests.patch applied upstream.
  * Standards-Version is now 3.9.8 (no change).

 -- Thomas Goirand <zigo@debian.org>  Sun, 12 Jun 2016 23:18:12 +0200

mistral (2.0.0-2) unstable; urgency=medium

  * Updated Portuguese translation for debconf messages (Closes: #821243).
  * Updated Japanese translation for debconf messages (Closes: #820767).
  * Updated Dutch translation for debconf messages (Closes: #822885).
  * Updated Brazilian Portuguese translation for debconf messages
    (Closes: #824294).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 May 2016 13:14:38 +0000

=== debian/control ===
--- 
+++ 
@@ -1,74 +1,81 @@
 Source: mistral
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
+               dh-python,
                dh-systemd,
-               dh-python,
                openstack-pkg-tools (>= 40~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: alembic (>= 0.8.0),
-                     python-babel,
-                     python-barbicanclient (>= 3.3.0),
-                     python-cinderclient (>= 1:1.3.1),
+Build-Depends-Indep: alembic (>= 0.8.4),
+                     python-babel (>= 2.3.4),
+                     python-barbicanclient (>= 4.0.0),
                      python-ceilometerclient (>= 2.2.1),
+                     python-cinderclient (>= 1:1.6.0),
                      python-coverage,
                      python-croniter,
+                     python-designateclient (>= 1.5.0),
                      python-docutils,
                      python-eventlet (>= 0.18.4),
-                     python-fixtures,
+                     python-fixtures (>= 3.0.0),
                      python-glanceclient (>= 1:2.0.0),
                      python-hacking,
-                     python-heatclient (>= 0.6.0),
+                     python-heatclient (>= 1.1.0),
+                     python-ironic-inspector-client (>= 1.5.0),
                      python-ironicclient (>= 1.1.0),
-                     python-ironic-inspector-client (>= 1.3.0),
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.6.0),
+                     python-keystoneclient (>= 1:1.7.0),
                      python-keystonemiddleware (>= 4.0.0),
-                     python-mock (>= 1.3),
-                     python-mistralclient (>= 1.0.0),
+                     python-magnumclient (>= 2.0.0),
+                     python-mistralclient (>= 2.0.0),
+                     python-mock (>= 2.0),
+                     python-muranoclient (>= 0.8.2),
                      python-networkx (>= 0.10),
-                     python-neutronclient (>= 1:2.6.0),
+                     python-neutronclient (>= 1:4.2.0),
                      python-nose,
                      python-novaclient (>= 2:2.29.0),
-                     python-oslo.concurrency (>= 3.5.0),
-                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.concurrency (>= 3.8.0),
+                     python-oslo.config (>= 1:3.12.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.log (>= 2.0.0),
-                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
+                     python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 2.0.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.5.1),
-                     python-paramiko,
+                     python-osprofiler (>= 1.3.0),
+                     python-paramiko (>= 2.0),
                      python-pecan (>= 1.0.0),
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
+                     python-requests-mock (>= 1.0),
                      python-retrying (>= 1.2.3),
                      python-six (>= 1.9.0),
                      python-sphinxcontrib-httpdomain,
                      python-sphinxcontrib-pecanwsme,
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.5.0),
-                     python-swiftclient (>= 2.2.0),
+                     python-stevedore (>= 1.10.0),
+                     python-swiftclient (>= 1:2.2.0),
+                     python-tackerclient (>= 0.4.0),
                      python-testtools,
                      python-tooz (>= 1.28.0),
-                     python-troveclient (>= 1.2.0),
+                     python-troveclient (>= 2.2.0),
                      python-unittest2,
                      python-wsme (>= 0.8),
                      python-yaml,
                      python-yaql (>= 1.1.0),
-                     python-zaqarclient (>= 0.3.0),
+                     python-zake,
+                     python-zaqarclient (>= 1.0.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/mistral.git;a=summary
 Vcs-Git: https://anonscm.debian.org/git/openstack/mistral.git
 Homepage: https://github.com/stackforge/mistral
@@ -76,50 +83,57 @@
 Package: python-mistral
 Section: python
 Architecture: all
-Depends: alembic (>= 0.8.0),
-         python-babel,
-         python-barbicanclient (>= 3.3.0),
-         python-cinderclient (>= 1:1.3.1),
+Depends: alembic (>= 0.8.4),
+         python-babel (>= 2.3.4),
+         python-barbicanclient (>= 4.0.0),
          python-ceilometerclient (>= 2.2.1),
+         python-cinderclient (>= 1:1.6.0),
          python-croniter,
+         python-designateclient (>= 1.5.0),
          python-eventlet (>= 0.18.4),
          python-glanceclient (>= 1:2.0.0),
-         python-heatclient (>= 0.6.0),
+         python-heatclient (>= 1.1.0),
+         python-ironic-inspector-client (>= 1.5.0),
          python-ironicclient (>= 1.1.0),
-         python-ironic-inspector-client (>= 1.3.0),
          python-jsonschema,
-         python-keystoneclient (>= 1:1.6.0),
+         python-keystoneclient (>= 1:1.7.0),
          python-keystonemiddleware (>= 4.0.0),
-         python-mock (>= 1.3),
-         python-mistralclient (>= 1.0.0),
+         python-magnumclient (>= 2.0.0),
+         python-mistralclient (>= 2.0.0),
+         python-mock (>= 2.0),
+         python-muranoclient (>= 0.8.2),
          python-networkx (>= 0.10),
-         python-neutronclient (>= 1:2.6.0),
+         python-neutronclient (>= 1:4.2.0),
          python-novaclient (>= 2:2.29.0),
-         python-oslo.concurrency (>= 3.5.0),
-         python-oslo.config (>= 1:3.7.0),
+         python-oslo.concurrency (>= 3.8.0),
+         python-oslo.config (>= 1:3.12.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.log (>= 2.0.0),
-         python-oslo.messaging (>= 4.0.0),
+         python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
+         python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 2.0.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
-         python-paramiko,
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.15.0),
+         python-osprofiler (>= 1.3.0),
+         python-paramiko (>= 2.0),
          python-pbr (>= 1.8),
          python-pecan (>= 1.0.0),
          python-pymysql,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-retrying (>= 1.2.3),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.5.0),
-         python-swiftclient (>= 2.2.0),
+         python-stevedore (>= 1.10.0),
+         python-swiftclient (>= 1:2.2.0),
+         python-tackerclient (>= 0.4.0),
          python-tooz (>= 1.28.0),
-         python-troveclient (>= 1.2.0),
+         python-troveclient (>= 2.2.0),
          python-wsme (>= 0.8),
          python-yaml,
          python-yaql (>= 1.1.0),
-         python-zaqarclient (>= 0.3.0),
+         python-zake,
+         python-zaqarclient (>= 1.0.0),
          ${misc:Depends},
          ${python:Depends},
 Description: OpenStack Workflow Service - Python libraries

## mistral 3.0.0~b3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

alembic>=0.8.4 # MIT
Babel>=2.3.4 # BSD
croniter>=0.3.4 # MIT License
cachetools>=1.1.0 # MIT License
eventlet!=0.18.3,>=0.18.2 # MIT
jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
keystonemiddleware!=4.1.0,!=4.5.0,>=4.0.0 # Apache-2.0
mock>=2.0 # BSD
networkx>=1.10 # BSD
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.config>=3.14.0 # Apache-2.0
oslo.db>=4.10.0 # Apache-2.0
oslo.messaging>=5.2.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.policy>=1.9.0 # Apache-2.0
oslo.utils>=3.16.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.service>=1.10.0 # Apache-2.0
osprofiler>=1.4.0 # Apache-2.0
paramiko>=2.0 # LGPLv2.1+
pbr>=1.6 # Apache-2.0
pecan!=1.0.2,!=1.0.3,!=1.0.4,>=1.0.0 # BSD
python-barbicanclient>=4.0.0 # Apache-2.0
python-ceilometerclient>=2.5.0 # Apache-2.0
python-cinderclient!=1.7.0,!=1.7.1,>=1.6.0 # Apache-2.0
python-designateclient>=1.5.0 # Apache-2.0
python-glanceclient!=2.4.0,>=2.3.0 # Apache-2.0
python-heatclient>=1.4.0 # Apache-2.0
python-keystoneclient!=2.1.0,>=2.0.0 # Apache-2.0
python-mistralclient>=2.0.0 # Apache-2.0
python-magnumclient>=2.0.0 # Apache-2.0
python-muranoclient>=0.8.2 # Apache-2.0
python-neutronclient>=5.1.0 # Apache-2.0
python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
python-swiftclient>=2.2.0 # Apache-2.0
python-tackerclient>=0.6.0 # Apache-2.0
python-troveclient>=2.2.0 # Apache-2.0
python-ironicclient>=1.6.0 # Apache-2.0
python-ironic-inspector-client>=1.5.0 # Apache-2.0
python-zaqarclient>=1.0.0 # Apache-2.0
PyYAML>=3.1.0 # MIT
requests>=2.10.0 # Apache-2.0
retrying!=1.3.0,>=1.2.3 # Apache-2.0
setuptools!=24.0.0,>=16.0 # PSF/ZPL
six>=1.9.0 # MIT
SQLAlchemy<1.1.0,>=1.0.10 # MIT
stevedore>=1.16.0 # Apache-2.0
WSME>=0.8 # MIT
yaql>=1.1.0 # Apache 2.0 License
tooz>=1.28.0 # Apache-2.0
zake>=0.1.6 # Apache-2.0

=== debian/changelog ===
mistral (3.0.0~b3-1+112~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 19 Sep 2016 07:54:04 +0000

mistral (3.0.0~b3-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2016 23:37:58 +0200

## mistral 3.0.0~rc1

=== debian/changelog ===
mistral (3.0.0~rc1-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Fixed oslotest EPOCH.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 28 Sep 2016 09:16:49 +0000

mistral (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2016 23:37:58 +0200

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
-               python-setuptools,
+               python-setuptools (>= 16.0),
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.8.4),
                      python-babel (>= 2.3.4),
                      python-barbicanclient (>= 4.0.0),
-                     python-ceilometerclient (>= 2.2.1),
+                     python-cachetools (>= 1.1.0),
+                     python-ceilometerclient (>= 2.5.0),
                      python-cinderclient (>= 1:1.6.0),
                      python-coverage,
                      python-croniter,
@@ -23,35 +24,35 @@
                      python-docutils,
                      python-eventlet (>= 0.18.4),
                      python-fixtures (>= 3.0.0),
-                     python-glanceclient (>= 1:2.0.0),
+                     python-glanceclient (>= 1:2.3.0),
                      python-hacking,
-                     python-heatclient (>= 1.1.0),
+                     python-heatclient (>= 1.4.0),
                      python-ironic-inspector-client (>= 1.5.0),
-                     python-ironicclient (>= 1.1.0),
+                     python-ironicclient (>= 1.6.0),
                      python-jsonschema,
-                     python-keystoneclient (>= 1:1.7.0),
+                     python-keystoneclient (>= 1:2.0.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-magnumclient (>= 2.0.0),
                      python-mistralclient (>= 2.0.0),
                      python-mock (>= 2.0),
                      python-muranoclient (>= 0.8.2),
                      python-networkx (>= 0.10),
-                     python-neutronclient (>= 1:4.2.0),
+                     python-neutronclient (>= 1:5.1.0),
                      python-nose,
                      python-novaclient (>= 2:2.29.0),
                      python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.config (>= 1:3.12.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.log (>= 2.0.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 2.0.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.15.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.5.1),
-                     python-osprofiler (>= 1.3.0),
+                     python-oslotest (>= 1:1.5.1),
+                     python-osprofiler (>= 1.4.0),
                      python-paramiko (>= 2.0),
                      python-pecan (>= 1.0.0),
                      python-requests (>= 2.10.0),
@@ -61,9 +62,9 @@
                      python-sphinxcontrib-httpdomain,
                      python-sphinxcontrib-pecanwsme,
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-swiftclient (>= 1:2.2.0),
-                     python-tackerclient (>= 0.4.0),
+                     python-tackerclient (>= 0.6.0),
                      python-testtools,
                      python-tooz (>= 1.28.0),
                      python-troveclient (>= 2.2.0),
@@ -76,8 +77,8 @@
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/mistral.git;a=summary
-Vcs-Git: https://anonscm.debian.org/git/openstack/mistral.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-mistral?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-mistral -b debian/newton
 Homepage: https://github.com/stackforge/mistral
 
 Package: python-mistral
@@ -86,47 +87,49 @@
 Depends: alembic (>= 0.8.4),
          python-babel (>= 2.3.4),
          python-barbicanclient (>= 4.0.0),
-         python-ceilometerclient (>= 2.2.1),
+         python-cachetools (>= 1.1.0),
+         python-ceilometerclient (>= 2.5.0),
          python-cinderclient (>= 1:1.6.0),
          python-croniter,
          python-designateclient (>= 1.5.0),
          python-eventlet (>= 0.18.4),
-         python-glanceclient (>= 1:2.0.0),
-         python-heatclient (>= 1.1.0),
+         python-glanceclient (>= 1:2.3.0),
+         python-heatclient (>= 1.4.0),
          python-ironic-inspector-client (>= 1.5.0),
-         python-ironicclient (>= 1.1.0),
+         python-ironicclient (>= 1.6.0),
          python-jsonschema,
-         python-keystoneclient (>= 1:1.7.0),
+         python-keystoneclient (>= 1:2.0.0),
          python-keystonemiddleware (>= 4.0.0),
          python-magnumclient (>= 2.0.0),
          python-mistralclient (>= 2.0.0),
          python-mock (>= 2.0),
          python-muranoclient (>= 0.8.2),
          python-networkx (>= 0.10),
-         python-neutronclient (>= 1:4.2.0),
+         python-neutronclient (>= 1:5.1.0),
          python-novaclient (>= 2:2.29.0),
          python-oslo.concurrency (>= 3.8.0),
-         python-oslo.config (>= 1:3.12.0),
-         python-oslo.db (>= 4.1.0),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.log (>= 2.0.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 2.0.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.15.0),
-         python-osprofiler (>= 1.3.0),
+         python-oslo.utils (>= 3.16.0),
+         python-osprofiler (>= 1.4.0),
          python-paramiko (>= 2.0),
          python-pbr (>= 1.8),
          python-pecan (>= 1.0.0),
          python-pymysql,
          python-requests (>= 2.10.0),
          python-retrying (>= 1.2.3),
+         python-setuptools (>= 16.0),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-swiftclient (>= 1:2.2.0),
-         python-tackerclient (>= 0.4.0),
+         python-tackerclient (>= 0.6.0),
          python-tooz (>= 1.28.0),
          python-troveclient (>= 2.2.0),
          python-wsme (>= 0.8),
